﻿body {
    background-image: url('../content/images/bg_page.jpg');
    background-repeat: repeat-x;
}

html, body {
    height: 100%;
}

#loginContainer {
    width: 320px;
    padding: 30px;
    display: none;
}

#imgLogo {
    width: 110px;
    height: auto;
    object-fit: cover;
    display: block;
    margin-bottom: 15px;
}



#btnGo {
    visibility: hidden;
}

.input-2fa {
    height: 40px;
    width: 40px;
}